Error

two or more packages specified (libmygui.openglplatform0debian1 libsane-extras)